/* CSS Document */
a {text-decoration:none;}
a:hover {color:#0085e0; text-decoration:none;}

/* ------------------------------------------------------------产品中心----------------------------------------------- */
/* 推荐线路 */
.link {width:860px; height:494px; float:left; overflow:hidden; display:none;}
.link .linkb {width:280px; height:240px; float:left; margin-right:10px; display:inline; margin-bottom:10px; border-bottom:2px solid #eb39a3;}
.link .linkb:hover {border-bottom:2px solid #0085e0;}
.link .linkb .img {width:280px; height:180px; float:left;}
.link .linkb:hover .img {opacity:0.83;filter:alpha(opacity=83);}
.link .linkb .title {width:260px; height:40px; float:left; padding:10px; background:#f4f4f4; overflow:hidden;}
.link .linkb .title h1 {width:260px; height:20px; overflow:hidden; float:left; font-size:15px; font-weight:100; line-height:20px;}
.link .linkb .title h1 a {color:#000; text-decoration:none;}
.link .linkb .title h1 a:hover {color:#0085e0; text-decoration:underline;}
.link .linkb .title .qiye {height:20px; font-size:12px; color:#888; float:left; line-height:20px;}
.link .linkb .title .qiye a {color:#0085e0; text-decoration:none;}
.link .linkb .title .qiye a:hover {text-decoration:underline;}
.link .linkb .title .price {height:20px; font-size:12px; color:#fe6600; float:right; line-height:20px;}
.link .linkb .title .price tt {color:#888;}
/* end */

/* 精选酒店 */
.hotel {width:860px; height:494px; float:left; overflow:hidden; display:none;}
.hotel .hotelb {width:207px; height:240px; float:left; margin-right:10px; display:inline; margin-bottom:10px; border-bottom:2px solid #eb39a3;}
.hotel .hotelb:hover {border-bottom:2px solid #0085e0;}
.hotel .hotelb .img {width:207px; height:133px; float:left;}
.hotel .hotelb:hover .img {opacity:0.83;filter:alpha(opacity=83);}
.hotel .hotelb .title {width:187px; height:87px; float:left; padding:10px; background:#f4f4f4; overflow:hidden;}
.hotel .hotelb .title h1 {width:187px; height:21px; overflow:hidden; float:left; font-size:15px; font-weight:100; line-height:21px;}
.hotel .hotelb .title h1 a {color:#000; text-decoration:none;}
.hotel .hotelb .title h1 a:hover {color:#0085e0; text-decoration:underline;}
.hotel .hotelb .title .span {width:187px; height:21px; font-size:12px; color:#888; float:left; line-height:21px; overflow:hidden;}
.hotel .hotelb .title .span a {color:#0085e0; text-decoration:none;}
.hotel .hotelb .title .span a:hover {text-decoration:underline;}
.hotel .hotelb .title .span span {height:20px; font-size:12px; color:#fe6600; float:right;}
.hotel .hotelb .title .span span tt {color:#888;}

.hotel .hotelb .title2 {width:187px; height:87px; float:left; padding:10px; background:#f4f4f4; overflow:hidden;}
.hotel .hotelb .title2 h1 {width:187px; height:42px; overflow:hidden; float:left; font-size:15px; font-weight:100; line-height:21px;}
.hotel .hotelb .title2 h1 a {color:#000; text-decoration:none;}
.hotel .hotelb .title2 h1 a:hover {color:#0085e0; text-decoration:underline;}
.hotel .hotelb .title2 .span {width:187px; height:21px; font-size:12px; color:#888; float:left; line-height:21px; overflow:hidden;}
.hotel .hotelb .title2 .span a {color:#0085e0; text-decoration:none;}
.hotel .hotelb .title2 .span a:hover {text-decoration:underline;}
.hotel .hotelb .title2 .span span {height:20px; font-size:12px; color:#fe6600; float:right;}
.hotel .hotelb .title2 .span span tt {color:#888;}
/* end */

/* 俄境内火车票 */
.trains {width:860px; height:494px; float:left; overflow:hidden; display:none;}
.trains .trainb {width:252px; height:70px; float:left; margin-right:10px; display:inline; margin-bottom:11px; background:#efefef; border-radius:2px; padding:10px 14px;}
.trains .trainb:hover {background:#dff2ff;}
.trains .trainb h1 {width:252px; height:30px; line-height:30px; float:left; font-size:15px; font-weight:100; overflow:hidden;}
.trains .trainb h1 .ptlc, .trains .trainb h1 .kxlc {width:22px; height:15px; float:left; background:url(../image/sprites.png) no-repeat -148px -23px; margin-top:8px; margin-right:3px; display:inline;}
.trains .trainb h1 .kxlc {background-position:-172px -23px;}
.trains .trainb h1 a {color:#000; text-decoration:none;}
.trains .trainb h1 a:hover {color:#0085e0; text-decoration:underline;}
.trains .trainb .span {width:252px; height:20px; font-size:12px; color:#888; float:left; line-height:20px; overflow:hidden;}
.trains .trainb .span b {color:#ec0000; font-size:10px; font-weight:100;}
.trains .trainb .span a {color:#0085e0; text-decoration:none;}
.trains .trainb .span a:hover {text-decoration:underline;}
.trains .trainb .span span {height:20px; font-size:12px; color:#fe6600; float:right;}
.trains .trainb .span span tt {color:#888;}
.trains .trainb:hover .span, .trains .trainb:hover .span span tt {color:#8fa1ae;}
/* end */

/* 俄境内机票&中俄国际机票 */
.planes {width:860px; height:494px; float:left; overflow:hidden; display:none;}
.planes .planesb {width:252px; height:90px; float:left; margin-right:10px; display:inline; margin-bottom:10px; background:#efefef; border-radius:2px; padding:13px 14px;}
.planes .planesb:hover {background:#dff2ff;}
.planes .planesb h1 {width:252px; height:30px; line-height:30px; float:left; font-size:15px; font-weight:100; overflow:hidden;}
.planes .planesb h1 .ptfj {width:17px; height:16px; float:left; background:url(../image/sprites.png) no-repeat -148px -40px; margin-top:7px; margin-right:3px; display:inline;}
.planes .planesb h1 a {color:#000; text-decoration:none;}
.planes .planesb h1 a:hover {color:#0085e0; text-decoration:underline;}
.planes .planesb .span {width:252px; height:20px; font-size:12px; color:#888; float:left; line-height:20px; overflow:hidden;}
.planes .planesb .span b {color:#ec0000; font-size:10px; font-weight:100;}
.planes .planesb .span a {color:#0085e0; text-decoration:none;}
.planes .planesb .span a:hover {text-decoration:underline;}
.planes .planesb .span span {height:20px; font-size:12px; color:#fe6600; float:right;}
.planes .planesb .span span tt {color:#888;}
.planes .planesb:hover .span, .planes .planesb:hover .span span tt {color:#8fa1ae;}
/* end */

/* 境外导游&境外租车 */
.zztour {width:860px; height:494px; float:left; overflow:hidden; display:none;}
.zztour .zztourb {width:207px; height:240px; float:left; margin-right:10px; display:inline; margin-bottom:10px; border-bottom:2px solid #eb39a3;}
.zztour .zztourb:hover {border-bottom:2px solid #0085e0;}
.zztour .zztourb .img {width:207px; height:155px; float:left;}
.zztour .zztourb:hover .img {opacity:0.83;filter:alpha(opacity=83);}
.zztour .zztourb .title {width:187px; height:65px; float:left; padding:10px; background:#f4f4f4; overflow:hidden;}
.zztour .zztourb .title h1 {width:187px; height:28px; overflow:hidden; float:left; font-size:15px; font-weight:100; line-height:28px;}
.zztour .zztourb .title h1 a {color:#000; text-decoration:none;}
.zztour .zztourb .title h1 a:hover {color:#0085e0; text-decoration:underline;}
.zztour .zztourb .title h1 tt {font-size:12px; color:#888; float:right;}
.zztour .zztourb .title span {width:187px; height:36px; font-size:12px; color:#888; float:left; line-height:18px; overflow:hidden;}
/* end */
/* ------------------------------------------------------------end----------------------------------------------- */


/* ------------------------------------------------------------旅游资讯----------------------------------------------- */
/* 酒店纵览 */
.hotelzl {width:860px; height:458px; float:left; overflow:hidden; display:none;}
.hotelzl .hotelzlb {width:207px; height:222px; float:left; margin-right:10px; display:inline; margin-bottom:10px; border-bottom:2px solid #eb39a3;}
.hotelzl .hotelzlb:hover {border-bottom:2px solid #0085e0;}
.hotelzl .hotelzlb .img {width:207px; height:133px; float:left;}
.hotelzl .hotelzlb:hover .img {opacity:0.83;filter:alpha(opacity=83);}
.hotelzl .hotelzlb .title {width:187px; height:69px; float:left; padding:10px; background:#f4f4f4; overflow:hidden;}
.hotelzl .hotelzlb .title h1 {width:187px; height:36px; overflow:hidden; float:left; font-size:15px; font-weight:100; line-height:18px; margin-bottom:10px;}
.hotelzl .hotelzlb .title h1 a {color:#000; text-decoration:none;}
.hotelzl .hotelzlb .title h1 a:hover {color:#0085e0; text-decoration:underline;}
.hotelzl .hotelzlb .title .span {width:187px; height:20px; font-size:12px; color:#888; float:left; line-height:20px; overflow:hidden;}
.hotelzl .hotelzlb .title .span .book, .hotelzl .hotelzlb .title .span .look {width:60px; height:20px; line-height:20px; text-align:center; font-size:12px; color:#fff; background:#eb39a3; border-radius:2px; float:right;}
.hotelzl .hotelzlb .title .span .look {background:#0085e0;}
.hotelzl .hotelzlb .title .span .book:hover {background:#ff69c2;}
.hotelzl .hotelzlb .title .span .look:hover {background:#1e9df4;}
/* end */

/* 交通资讯：国际航班&境内航班 */
.trafficzx {width:860px; height:458px; float:left; overflow:hidden; display:none;}
.trafficzx .trafficzxbt {width:207px; height:174px; float:left; margin-right:10px; display:inline; margin-bottom:10px; border-bottom:2px solid #eb39a3;}
.trafficzx .trafficzxbt:hover {border-bottom:2px solid #0085e0;}
.trafficzx .trafficzxbt .img {width:207px; height:133px; float:left;}
.trafficzx .trafficzxbt:hover .img {opacity:0.83;filter:alpha(opacity=83);}
.trafficzx .trafficzxbt .title {width:187px; height:21px; float:left; padding:10px; background:#f4f4f4; overflow:hidden;}
.trafficzx .trafficzxbt .title h1 {width:187px; height:21px; overflow:hidden; float:left; font-size:15px; font-weight:100; line-height:21px; margin-bottom:10px;}
.trafficzx .trafficzxbt .title h1 a {color:#000; text-decoration:none;}
.trafficzx .trafficzxbt .title h1 a:hover {color:#0085e0; text-decoration:underline;}

.trafficzx .trafficzxbb {width:207px; height:270px; float:left; margin-right:10px; display:inline; margin-bottom:10px; border-bottom:2px solid #eb39a3;}
.trafficzx .trafficzxbb:hover {border-bottom:2px solid #0085e0;}
.trafficzx .trafficzxbb .img {width:207px; height:133px; float:left;}
.trafficzx .trafficzxbb:hover .img {opacity:0.83;filter:alpha(opacity=83);}
.trafficzx .trafficzxbb .title {width:187px; height:117px; float:left; padding:10px; background:#f4f4f4; overflow:hidden;}
.trafficzx .trafficzxbb .title h1 {width:187px; height:20px; overflow:hidden; float:left; font-size:15px; font-weight:100; line-height:20px; margin-bottom:10px;}
.trafficzx .trafficzxbb .title h1 a {color:#000; text-decoration:none;}
.trafficzx .trafficzxbb .title h1 a:hover {color:#0085e0; text-decoration:underline;}
.trafficzx .trafficzxbb .title .span {width:187px; height:20px; font-size:12px; color:#888; float:left; line-height:20px; overflow:hidden;}
.trafficzx .trafficzxbb .title .span .book, .trafficzx .trafficzxbb .title .span .look {width:60px; height:20px; line-height:20px; text-align:center; font-size:12px; color:#fff; background:url(../image/look_book.png) no-repeat center right #eb39a3; padding-right:9px; border-radius:2px; float:right;}
.trafficzx .trafficzxbb .title .span .look {background:url(../image/look_book.png) no-repeat center right #0085e0;}
.trafficzx .trafficzxbb .title .span .book:hover {background:url(../image/look_book.png) no-repeat center right #ff69c2;}
.trafficzx .trafficzxbb .title .span .look:hover {background:url(../image/look_book.png) no-repeat center right #1e9df4;}
.trafficzx .trafficzxbb .title .span a {color:#0085e0; text-decoration:none;}
.trafficzx .trafficzxbb .title .span a:hover {text-decoration:underline;}
.trafficzx .trafficzxbb .title .span b {color:#ec0000; font-size:10px; font-weight:100;}
/* end */

/* 交通资讯：国际铁路 */
.trafficzx .trafficzxgt {width:860px; height:213px; float:left; margin-right:10px; display:inline; margin-bottom:10px; border-bottom:1px dotted #dcdcdc; padding-bottom:10px;}
.trafficzx .trafficzxgt h1 {width:860px; height:24px; float:left; font-size:15px; line-height:24px;}
.trafficzx .trafficzxgt h1 a {color:#000; text-decoration:none;}
.trafficzx .trafficzxgt h1 a:hover {color:#0085e0; text-decoration:underline;}
.trafficzx .trafficzxgt h1 .look {width:60px; height:20px; line-height:20px; text-align:center; font-size:12px; color:#fff; border-radius:2px; float:right; font-weight:100; background:url(../image/look_book.png) no-repeat center right #0085e0; padding-right:9px;}
.trafficzx .trafficzxgt h1 .look:hover {background:url(../image/look_book.png) no-repeat center right #1e9df4;}
.trafficzx .trafficzxgt p {width:860px; height:44px; float:left; line-height:22px; margin-bottom:10px; color:#9a9a9a; overflow:hidden; text-indent:2em; display:inline; font-size:14px;}
.trafficzx .trafficzxgt span {width:207px; height:133px; float:left; margin-right:10px;}
/* end */

/* 交通资讯：境内铁路 */
.trafficzx .trafficzxjl {width:280px; height:176px; float:left; margin-right:10px; display:inline; margin-bottom:10px; position:relative; overflow:hidden;}
.trafficzx .trafficzxjl:hover img {opacity:0.83;filter:alpha(opacity=83);}
.trafficzx .trafficzxjl .title{height:28px; width:260px; position:absolute; bottom:0px; left:0px; background:url(../image/sprites.png) repeat-x 0 -96px rgba(0, 0, 0, 0); padding:0 10px; color:#fff; font-size:14px; line-height:28px;}

.trafficzx .trafficzxhc {width:252px; height:97px; float:left; margin-right:10px; display:inline; margin-bottom:10px; background:#efefef; border-radius:2px; padding:17px 14px;}
.trafficzx .trafficzxhc:hover {background:#dff2ff;}
.trafficzx .trafficzxhc h1 {width:252px; height:30px; line-height:30px; float:left; font-size:15px; font-weight:100; overflow:hidden; margin-bottom:0px;}
.trafficzx .trafficzxhc h1 .ptlc, .trafficzx .trafficzxhc h1 .kxlc {width:22px; height:15px; float:left; background:url(../image/sprites.png) no-repeat -148px -23px; margin-top:8px; margin-right:3px; display:inline;}
.trafficzx .trafficzxhc h1 .kxlc {background-position:-172px -23px;}
.trafficzx .trafficzxhc h1 a {color:#000; text-decoration:none;}
.trafficzx .trafficzxhc h1 a:hover {color:#0085e0; text-decoration:underline;}
.trafficzx .trafficzxhc .span {width:252px; height:22px; font-size:12px; color:#888; float:left; line-height:22px; overflow:hidden;}
.trafficzx .trafficzxhc .span b {color:#ec0000; font-size:10px; font-weight:100;}
.trafficzx .trafficzxhc .span a {color:#0085e0; text-decoration:none;}
.trafficzx .trafficzxhc .span a:hover {text-decoration:underline;}
.trafficzx .trafficzxhc:hover .span, .trafficzx .trafficzxhc:hover .span span tt {color:#8fa1ae;}
.trafficzx .trafficzxhc .span .book, .trafficzx .trafficzxhc .span .look {width:60px; height:20px; line-height:20px; text-align:center; font-size:12px; color:#fff; background:url(../image/look_book.png) no-repeat center right #eb39a3; padding-right:9px; border-radius:2px; float:right;}
.trafficzx .trafficzxhc .span .look {background:url(../image/look_book.png) no-repeat center right #0085e0;}
.trafficzx .trafficzxhc .span .book:hover {background:url(../image/look_book.png) no-repeat center right #ff69c2;}
.trafficzx .trafficzxhc .span .look:hover {background:url(../image/look_book.png) no-repeat center right #1e9df4;}
/* end */


/* 交通资讯：市内公共交通 */
.trafficzx .trafficgg, .trafficzx .trafficgb {width:280px; height:222px; float:left; margin-right:10px; display:inline; margin-bottom:10px; border-bottom:2px solid #eb39a3;}
.trafficzx .trafficgg:hover, .trafficzx .trafficgb:hover {border-bottom:2px solid #0085e0;}
.trafficzx .trafficgg .img, .trafficzx .trafficgb .img {width:280px; height:140px; float:left; overflow:hidden;}
.trafficzx .trafficgg:hover .img, .trafficzx .trafficgb:hover .img {opacity:0.83;filter:alpha(opacity=83);}
.trafficzx .trafficgg .title, .trafficzx .trafficgb .title {width:260px; height:62px; float:left; padding:10px; background:#f4f4f4; overflow:hidden;}
.trafficzx .trafficgg .title h1, .trafficzx .trafficgb .title h1 {width:260px; height:22px; overflow:hidden; float:left; font-size:15px; font-weight:100; line-height:22px;}
.trafficzx .trafficgg .title h1 a, .trafficzx .trafficgb .title h1 a {color:#000; text-decoration:none;}
.trafficzx .trafficgg .title h1 a:hover, .trafficzx .trafficgb .title h1 a:hover {color:#0085e0; text-decoration:underline;}
.trafficzx .trafficgg .title p, .trafficzx .trafficgb .title p {width:260px; height:40px; font-size:12px; color:#888; float:left; line-height:20px; overflow:hidden; text-indent:2em; display:inline;}
.trafficzx .trafficgb, .trafficzx .trafficgb .img {width:570px;}
.trafficzx .trafficgb .title, .trafficzx .trafficgb .title h1, .trafficzx .trafficgb .title p {width:550px;}
/* end */

/* 主题出游 */
.theme {width:860px; height:458px; float:left; overflow:hidden; display:none;}
.theme .themesn {width:860px; height:253px; float:left; margin-right:10px; display:inline; border-bottom:1px solid #dcdcdc; padding-bottom:20px;}
.theme .themesn h1 {width:860px; height:30px; float:left; font-size:15px; line-height:30px; padding-bottom:4px;}
.theme .themesn h1 a {color:#000; text-decoration:none;}
.theme .themesn h1 a:hover {color:#0085e0; text-decoration:underline;}
.theme .themesn h1 span {float:right; padding-left:20px; font-size:12px; color:#9a9a9a; font-weight:100;}
.theme .themesn p {width:860px; height:72px; float:left; line-height:24px; margin-top:14px; color:#9a9a9a; overflow:hidden; display:inline; font-size:14px; position:relative; font-weight:100;}
.theme .themesn p .look {width:60px; height:20px; line-height:20px; text-align:center; font-size:12px; color:#fff; border-radius:2px; font-weight:100; background:url(../image/look_book.png) no-repeat center right #0085e0; padding-right:9px; position:absolute; right:-9px; bottom:0px;}
.theme .themesn p .look:hover {background:url(../image/look_book.png) no-repeat center right #1e9df4;}
.theme .themesn .img {width:207px; height:133px; float:left; margin-right:10px;}
.theme .themesn h1 span b, .theme .themesn p b {color:#000; font-weight:100;}

.theme .themetj {width:860px; height:18px; float:left; margin-bottom:14px;}
.theme .themetj span {height:18px; line-height:18px; font-size:12px; background:#cacaca; color:#fff; padding:0 6px; border-left-bottom-radius:2px; border-right-bottom-radius:2px; float:left;}

.theme .themexl {width:430px; height:152px; float:left;}
.theme .themexl .title {width:430px; height:36px; float:left; line-height:36px; font-weight:bold;}
.theme .themexl .title a {color:#000; text-decoration:none;}
.theme .themexl .title a:hover {color:#0085e0; text-decoration:underline;}
.theme .themexl .img {width:180px; height:116px; float:left; overflow:hidden; margin-right:10px; display:inline;}
.theme .themexl .span {width:240px; height:23px; float:left; font-size:14px; color:#9a9a9a; line-height:23px;}
.theme .themexl .span b {font-weight:100; color:#fe6600;}
.theme .themexl .span a {color:#0085e0; text-decoration:none;}
.theme .themexl .span a:hover {text-decoration:underline;}
/* end */

/* 个性玩法 */
.specific {width:860px; height:458px; float:left; overflow:hidden;}
.specific .specificb {width:425px; height:224px; float:left; margin-right:10px; display:inline; position:relative; margin-bottom:10px;}
.specific .specificb:hover img { opacity:0.83;filter:alpha(opacity=83);}
.specific .specificb a .title {position:absolute;right:0;bottom:0;visibility:hidden;visibility:visible \9; width:425px; height:0;height:100% \9;color:#FFF;text-align:left;opacity:.1;opacity:.0 \9;-webkit-transition-duration:.5s;-moz-transition-duration:.5s;-o-transition-duration:.5s;transition-duration:.5s;-webkit-transform:translatez(0);-moz-transform:translatez(0);-o-transform:translatez(0);transform:translatez(0);filter:alpha(opacity=10);filter:alpha(opacity=0) \9;-ms-transform:translatez(0);-ms-transition-duration:.5s;}
.specific .specificb a:hover .title {visibility:visible;height:90px;background:#000;opacity:.6;filter:alpha(opacity=60);}
.specific .specificb a .title h1 {display:block; line-height:24px; height:24px; overflow:hidden; font-size:15px; color:#fff; padding:10px 10px 5px 10px; float:left; width:405px;}
.specific .specificb a .title h1 b {font-weight:100; padding-left:5px; font-size:12px;}
.specific .specificb a .title .time {display:block; float:left; width:405px; height:20px; line-height:20px; padding:0px 10px; color:#fff; font-size:12px; font-weight:100; overflow:hidden;}
/* end */

/* 推荐目的地 */
.tjcity {width:860px; height:458px; float:left; overflow:hidden;}
.tjcity .tjcityb {width:425px; height:224px; float:left; margin-right:10px; display:inline; position:relative; margin-bottom:10px;}
.tjcity .tjcityb:hover img { opacity:0.83;filter:alpha(opacity=83);}
.tjcity .tjcityb a .title {position:absolute;right:0;bottom:0;visibility:hidden;visibility:visible \9; width:425px; height:0;height:100% \9;color:#FFF;text-align:left;opacity:.1;opacity:.0 \9;-webkit-transition-duration:.5s;-moz-transition-duration:.5s;-o-transition-duration:.5s;transition-duration:.5s;-webkit-transform:translatez(0);-moz-transform:translatez(0);-o-transform:translatez(0);transform:translatez(0);filter:alpha(opacity=10);filter:alpha(opacity=0) \9;-ms-transform:translatez(0);-ms-transition-duration:.5s;}
.tjcity .tjcityb a:hover .title {visibility:visible;height:130px;background:#000;opacity:.6;filter:alpha(opacity=60);}
.tjcity .tjcityb a .title h1 {display:block; line-height:24px; height:24px; overflow:hidden; font-size:15px; color:#fff; padding:10px 10px 5px 10px; float:left; width:405px;}
.tjcity .tjcityb a .title h1 b {font-weight:100; padding-left:5px; font-size:12px;}
.tjcity .tjcityb a .title .time, .tjcity .tjcityb a .title .liyou {display:block; float:left; width:405px; height:20px; line-height:20px; padding:0px 10px; color:#fff; font-size:12px; font-weight:100; overflow:hidden;}
.tjcity .tjcityb a .title .liyou {height:40px;}
/* end */
/* ------------------------------------------------------------end----------------------------------------------- */


/* 热卖门票 */
.hotticket {width:300px; height:185px; float:left; overflow:hidden;}
.hotticket .hotticketb {width:145px; height:161px; float:left; margin-right:10px; display:inline; margin-bottom:10px; border-bottom:2px solid #eb39a3;}
.hotticket .hotticketb:hover {border-bottom:2px solid #0085e0;}
.hotticket .hotticketb .img {width:145px; height:93px; float:left; overflow:hidden;}
.hotticket .hotticketb:hover .img {opacity:0.83;filter:alpha(opacity=83);}
.hotticket .hotticketb .title {width:133px; height:52px; float:left; padding:8px 6px; background:#f4f4f4; overflow:hidden;}
.hotticket .hotticketb .title h1 {width:133px; height:30px; overflow:hidden; float:left; font-size:14px; font-weight:100; line-height:15px; margin-bottom:4px;}
.hotticket .hotticketb .title h1 a {color:#000; text-decoration:none;}
.hotticket .hotticketb .title h1 a:hover {color:#0085e0; text-decoration:underline;}
.hotticket .hotticketb .title .span {width:133px; height:18px; font-size:12px; color:#888; float:left; line-height:18px; overflow:hidden;}
.hotticket .hotticketb .title .span span {height:18px; font-size:12px; color:#fe6600; float:right;}
.hotticket .hotticketb .title .span span tt {color:#888;}
.hotticket .fore-slide-list3 {width:142px;height:16px;overflow:hidden;margin: 0px auto 0px 120px;}
.hotticket .fore-slide-preview3 .screenshot {display: block;margin: auto;}
.hotticket .fore-slide-list3 a {float: left;display: inline;width: 18px;height: 16px;background: url(../ForeignCulture/images/010_03.gif) center no-repeat;_background: url(../ForeignCulture/images/010_03.gif) center no-repeat;}
.hotticket .fore-slide-list3 a.current {background: url(../ForeignCulture/images/010_01.gif) center no-repeat;_background: url(../ForeignCulture/images/010_01.gif) center no-repeat;}
.hotticket .fore-slide-list3 .fore-slide-list-items3 {display: inline;}
/* end */


/* 必备装备 */
.bbequip {width:300px; height:122px; float:left; overflow:hidden;}
.bbequip .bbequipb {width:70px; height:58px; float:left; margin-right:6px; margin-bottom:6px; border-radius:2px;}
.bbequip .bbequipb:hover {background:#f4f4f4;}
.bbequip .bbequipb .icon1, .bbequip .bbequipb .icon2, .bbequip .bbequipb .icon3, .bbequip .bbequipb .icon4, .bbequip .bbequipb .icon5, .bbequip .bbequipb .icon6, .bbequip .bbequipb .icon7, .bbequip .bbequipb .icon8 {width:30px;height:30px; background:url(../image/sprites.png) no-repeat; overflow:hidden; float:left; margin:4px 20px 2px 20px; display:inline;}
.bbequip .bbequipb .icon1 {background-position:0 -288px;}
.bbequip .bbequipb a:hover .icon1 {background-position:-30px -288px;}
.bbequip .bbequipb .icon2 {background-position:-60px -288px;}
.bbequip .bbequipb a:hover .icon2 {background-position:-90px -288px;}
.bbequip .bbequipb .icon3 {background-position:-120px -288px;}
.bbequip .bbequipb a:hover .icon3 {background-position:-150px -288px;}
.bbequip .bbequipb .icon4 {background-position:0 -318px;}
.bbequip .bbequipb a:hover .icon4 {background-position:-30px -318px;}
.bbequip .bbequipb .icon5 {background-position:-60px -318px;}
.bbequip .bbequipb a:hover .icon5 {background-position:-90px -318px;}
.bbequip .bbequipb .icon6 {background-position:-120px -318px;}
.bbequip .bbequipb a:hover .icon6 {background-position:-150px -318px;}
.bbequip .bbequipb .icon7 {background-position:0 -348px;}
.bbequip .bbequipb a:hover .icon7 {background-position:-30px -348px;}
.bbequip .bbequipb .icon8 {background-position:-60px -348px;}
.bbequip .bbequipb a:hover .icon8 {background-position:-90px -348px;}
.bbequip .bbequipb .title {width:70px; height:24px; line-height:18px; float:left; font-size:12px; text-align:center; color:#000;}
.bbequip .bbequipb a:hover .title {color:#eb39a3;}
.bbequip .bbequipb a {width:70px; height:60px; float:left;}
/* end */


/* 热卖机票 */
.hotplane {width:300px; height:240px; float:left; overflow:hidden;}
.hotplane .hottrab {width:298px; height:66px; float:left; border-right:2px solid #e4e4e4; margin-bottom:10px; overflow:hidden;}
.hotplane .hottrab:hover {border-right:2px solid #0085e0;}
.hotplane .hottrab .hottrach {width:77px; height:66px; float:left; background:#e4e4e4; border-top-left-radius:2px; border-bottom-left-radius:2px; text-align:center; line-height:66px; font-size:16px; color:#0085e0;}
.hotplane .hottrab .hottraqt {width:201px; height:52px; float:left; background:#f7f7f7; padding:7px 10px;}
.hotplane .hottrab .hottraqt h1 {width:201px; height:20px; float:left; font-weight:100; font-size:15px; color:#000;}
.hotplane .hottrab .hottraqt h1 .ptfj {width:17px; height:16px; float:left; background:url(../image/sprites.png) no-repeat -148px -40px; margin-top:2px; margin-right:3px; display:inline;}
.hotplane .hottrab .hottraqt .time, .hotplane .hottrab .hottraqt .jich {height:16px; font-size:12px; color:#a2a2a2; overflow:hidden; float:left;}
.hotplane .hottrab .hottraqt .jich {width:201px;}
.hotplane .hottrab .hottraqt .time tt {color:#ec0000; font-size:10px;}
.hotplane .hottrab .hottraqt .price {height:16px; float:right; font-size:12px; color:#fe6600;}
.hotplane .hottrab .hottraqt .price tt {color:#a2a2a2;}
.hotplane .hottrab:hover .hottrach {background:#dff2ff;}
.hotplane .hottrab:hover .hottraqt{background:#f3faff;}
.hotplane .hottrab:hover .hottraqt h1 {color:#0085e0;}
.hotplane .fore-slide-list2 {width:142px;height:16px;overflow:hidden;margin: 0px auto 0px 120px;}
.hotplane .fore-slide-preview2 .screenshot {display: block;margin: auto;}
.hotplane .fore-slide-list2 a {float: left;display: inline;width: 18px;height: 16px;background: url(../ForeignCulture/images/010_03.gif) center no-repeat;_background: url(../ForeignCulture/images/010_03.gif) center no-repeat;}
.hotplane .fore-slide-list2 a.current {background: url(../ForeignCulture/images/010_01.gif) center no-repeat;_background: url(../ForeignCulture/images/010_01.gif) center no-repeat;}
.hotplane .fore-slide-list2 .fore-slide-list-items2 {display: inline;}
/* end */


/* 旅游攻略 */
.hotgame {width:300px; height:177px; float:left; overflow:hidden;}
.hotgame .hotgameb {width:90px; height:160px; float:left; margin-right:15px; display:inline; margin-bottom:5px;}
.hotgame .hotgameb .img {width:90px; height:127px; float:left;}
.hotgame .hotgameb .title {width:90px; height:28px; line-height:14px; margin-top:5px; float:left; font-size:14px; text-align:center;}
.hotgame .hotgameb .title a {color:#000; text-decoration:none;}
.hotgame .hotgameb .title a:hover {color:#0085e0; text-decoration:underline;}
.hotgame .hoticon img {width:42px; height:6px; float:left; padding:0 129px;}
.hotgame .fore-slide-list4 {width:142px;height:16px;overflow:hidden; margin: 0px auto 0px 120px;}
.hotgame .fore-slide-preview4 .screenshot {display: block;margin: auto;}
.hotgame .fore-slide-list4 a {float: left;display: inline;width: 18px;height: 16px;background: url(../ForeignCulture/images/010_03.gif) center no-repeat;_background: url(../ForeignCulture/images/010_03.gif) center no-repeat;}
.hotgame .fore-slide-list4 a.current {background: url(../ForeignCulture/images/010_01.gif) center no-repeat;_background: url(../ForeignCulture/images/010_01.gif) center no-repeat;}
.hotgame .fore-slide-list4 .fore-slide-list-items4 {display: inline;}
/* end */


/* 实用地图 */
.hotmap {width:300px; height:85px; float:left; overflow:hidden;}
.hotmap .hotmapl, .hotmap .hotmapp, .hotmap .hotmapp:hover {width:136px; height:39px; float:left; background:#47b4ff; padding:0 3px 0 7px; border-radius:2px; line-height:39px; color:#fff; margin-bottom:5px; margin-right:8px; display:inline;}
.hotmap .hotmapl .icon1, .hotmap .hotmapl .icon2, .hotmap .hotmapp .icon1, .hotmap .hotmapp .icon2 {width:19px;height:20px; background:url(../image/sprites.png) no-repeat 0 -382px; overflow:hidden; float:left; margin-top:10px; margin-right:2px; display:inline;}
.hotmap .hotmapl .icon2 {width:25px; height:21px; background-position:-46px -381px; margin-top:8px;}
.hotmap .hotmapp .icon2 {width:22px; height:21px; background-position:-21px -381px; margin-top:8px;}
.hotmap .hotmapl a, .hotmap .hotmapp a {width:136px; height:39px; color:#fff; float:left; text-decoration:none;}
.hotmap .hotmapp, .hotmap .hotmapl:hover {background:#ff65c1;}
/* end */


























